
.img100pc
{
 max-width: 100%;

}


.imagethumb a,.imagethumb a:hover {
	display: block;
	padding: 12px;
	margin: 0px 6px 6px 0px;
	line-height: 0px;
    height: 105px;
    width: 105px;
    border: 1px solid #e6e6e6;
	background-color: #FBFBF8;
}

.imagethumb a:visited {
	background-color: #fcfcfc;
	border: 1px solid #f8f8f8;
}

.imagethumb a:hover {
	background-color: #f3f3f3;
	border: 1px solid #cccccc;
}

.imagethumb {
	float: left;
}





.foto        { 
text-align: center; 
border-style: solid; 
border-width: 1px;
 margin-top: 6px; 
 margin-bottom: 5px; padding: 2px;
  background-color: #E7FCE4;
  
}



.foto2    { 
 border:5px solid #FFFFCE; border-width: 5px; width: 75%;
 }

.foto3    { 
 border:5px solid #FFFFFF; border-width: 5px; 
 }

.bordo1 { border:1px solid #F2F2F2; text-align: center; padding: 1px; 

 }

.albums        { 
	margin: 0 12px 8px 0;
    padding: 10px 8px 2px 10px;
	float: left;
	width: 240px;
    height: 50px;
	border: 1px solid #E7F0F5;
	background: #F7F9FD;
    line-height: 100%;
}

.indice      { font-weight: bold; text-align: center; border-style: solid; border-width: 1px; 
              padding: 4px; width: 90%; 
        background-color: #FFFFBF }


.indiceleft     
 { font-weight: bold; text-align: left; 
border-style: solid; 
border-width: 1px; 
margin-top: 2px; 
margin-bottom: 2px
padding: 4px;
background-color: #FFFFBF }

h2  { margin-top: 3px; 
margin-bottom: 3px;
margin-left: 3px;
margin-right: 3px;
background: #91FFB5; width: 99%; font-size: 18px;

}

h4  { margin-top: 3px; 
margin-bottom: 3px;
margin-left: 3px;
margin-right: 3px;
width: 99%; font-size: 11px;

}

table {
        border: 1px solid #0E72A4;
        background-color: #FFFFFF;
        margin-top: 1px;
        margin-bottom: 1px;
}


table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    border: 1px solid black;
    border-spacing: 1px;
    border-collapse:collapse;
    padding:0px;

}


td
{
 border: 1px solid black;
  padding:4px;

}


.tabella1
 {
    border: 1px solid black;
    width: 1050px;
    background-color:white;
    margin-left: auto;
    margin-right: auto;
}


.td1
 {
    width: 75%;
    text-align: center;
    background-color: white;
  }

.td2
 {
  
    width: 25%;
    text-align: center;
    background-color:white;
  }



body
 {
    margin : 0;
    padding : 0;
    font-size: 12px;
    color: black;
    text-align: center;
    font-family: Verdana, Helvetica, Arial;
    background-color: #E9EAED
}


.testo1
 {
    margin : 0;
    padding : 0;
    font-size: 10px;
    color: black;
    text-align: center;
    font-family: Verdana, Helvetica, Arial;
 
}

.testo2
 {
    margin : 0;
    padding : 0;
    font-size: 12px;
    font-weight: bold;
    color: black;
    text-align: center;
    font-family: Verdana, Helvetica, Arial;
 
}



p {
  font-size: 11px;
  color: #000000;
  font-family: Verdana, Arial, Helvetica;
}

a {
  color: #000099;
  text-decoration: none;
  font-weight: bold;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica;
}

a:visited {
  color: #000099;
}

a:hover {
  text-decoration: underline;
}


.foto300        { 
text-align: center; 

border-width: 2px;
 margin-top: 1px; 
 margin-bottom: 1px; 
 margin-left: 1px; 
 margin-right: 1px; 
 padding: 2px;
 width: 305px;
 height: 380px;
 float: left;
 background-color: #E7FCE4 
}


.dc100
{
 width: 960px;
  margin:0 auto;
}

.d100
{
 width: 99.9%;
 padding: 0px;
 float: left;
 background-color: #FFFFCC;
 }


.dc67
{
  width: 66%;
  float: left;
  background-color: #FFFFFF;
}

.dc33
{
  width: 32%;
  float: left;
}

.d67
{
  width: 99%;
  float: left;
  padding: 0px;
}

.d33
{
  width: 99%;
  float: left;
  padding: 0px;
}

.d50
{
  width: 48%;
  float: left;
  padding: 0px;
}


@media screen and (min-width:320px) and (max-width:720px)
{
.dc100
{
 width: 100%;
 background-color: #FFAA00;
 margin:0 auto;
}

.dc67
{
  width: 99%;
  float: left;
  background-color: #FFFF00;
}

.dc33
{
  width: 99%;
  float: left;
  background-color: #FFAA00;
 }

.d67
{
  width: 99%;
  float: left;
  padding: 0px;
}

.d33
{
  width: 99%;
  float: left;
  padding: 0px;
}

.d50
{
  width: 99%;
  float: left;
  padding: 0px;
}
}
